<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="header.css">
  <title>髪型情報更新</title>
    <link rel="stylesheet" href="footer.css">
</head>
<body>


<header>
        <h1 class="headline">
            <a class="">H.D.S ~Hair Diagnosis Site~</a>
        </h1>
        <ul class="nav-list">
            <li class="nav-list-item">

            </li>
            <a href="#" class="btn-flat-horizontal-border">
                <span>マイページ</span>
            </a>
            <a href="#" class="btn-flat-horizontal-border">
                <span>ログアウト</span>
            </a>
        </ul>
    </header>
   
     <h1>髪型更新</h1>
                                   <hr>
                                   <c:if test="${errMsg != null}">
		<div class="alert alert-danger" role="alert">${errMsg}</div>
	</c:if>
                                   <div align="center">
                                    <table border="0">
                                     <form action="UpdateServlet"method="post">

   <tr>
     <th>
            髪型名                                                                                                                                           </th>
      <td>
 <input type="hidden" name="id"value="${id}  "size="24">
  <input type="hidden" name="loginId"value="${loginId}  "size="24">
        </td>
        </tr>
       <tr>
        <th>
        性別
        </th>
        <td>
           <input type="password"name="password"value=""size="24">
           </td>
            </tr>
             <tr>
        <th>
        長さ
        </th>
        <td>
           <input type="password"name="password_c"value=""size="24">
           </td>
            </tr>
             <tr>
        <th>
        髪型名
        </th>
        <td>
           <input type="text"name="name"value="${name}"size="24">
           </td>
            </tr>
              <tr>
       
           <tr>

           <tr>
            <td colspan="2">
                <input type="submit"value="更新">
               </td>
                 </tr>
 </form>
    </table>
    </div>
</body>
</html>